## eole-redis 2.7.1-6

=== Makefile ===
################################
# Makefile pour eole-redis
################################

SOURCE=eole-redis
VERSION=0.0.1
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-redis (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6471142] Cosmetic fixes on Redis and Stunnel dictionnaries
  * [ce7e696] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a4dec09] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jul 2020 18:14:22 +0200

eole-redis (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [46dc764] Adding SSL support to eole-redis.
  * [4b352b2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [928691e] Philippe Caseiro: Update package since “debian/eole/2.7.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 26 Jun 2020 11:09:41 +0200

eole-redis (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [42d5d63] Adding SSL support to eole-redis.
  * [78baea5] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fea6088] Philippe Caseiro: Update package since “debian/eole/2.7.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 23 Jun 2020 15:38:10 +0200

eole-redis (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [310edcd] Adding SSL support to eole-redis.
  * [14f25b4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a54399e] Philippe Caseiro: Update package since “debian/eole/2.7.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 23 Jun 2020 08:35:26 +0200

eole-redis (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4365b79] Adding SSL support to eole-redis.
  * [033b0af] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [55efbca] Adding stunnel dep

  [ EOLE Build Daemon ]
  * [e323d9f] Philippe Caseiro: Update package since “debian/eole/2.7.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 19 Jun 2020 12:46:33 +0200

eole-redis (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 12:44:43 +0200

=== debian/control ===
Source: eole-redis
Section: web
Priority: optional
Maintainer: Cadoles <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://forge.cadoles.com/Cadoles/eole-redis
Vcs-Git: https://forge.cadoles.com/Cadoles/eole-redis.git
Vcs-Browser: https://forge.cadoles.com/Cadoles/eole-redis

Package: eole-redis
Architecture: all
Depends: ${misc:Depends}, redis-server, stunnel4
Description: Dictionnaires et templates pour la configuration d'un serveur redis, testée uniquement avec eolebase
 .
 Pour toute information complémentaire, veuillez vous rendre sur la forge Cadoles.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -peole-redis --name=redis2-server $@

override_dh_systemd_enable:
	dh_systemd_enable -peole-redis --name=redis2-server

override_dh_systemd_start:
	dh_systemd_start -peole-server --no-start --no-restart-on-upgrade redis2-server
